
.post img, #logo { max-width: 100%; height: auto; width: auto; }

#mobile_nav { display: none; position: relative; padding: 10px 20px 10px 50px; font-family: 'Droid Sans', Georgia, serif; font-size: 16px; color: #fff; text-transform: uppercase; background: #063E6E; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 17px; height: 11px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 17px; left: 19px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
#mobile_menu { position: absolute; top: 42px; left: 0px; width: 380px; text-align: center; z-index: 99999; padding: 15px 0 9px; display: none; background: #063E6E; }
	#mobile_menu li { padding-bottom: 15px; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }

#mobile_menu a { font-style: normal; font-size: 14px; color: #fff; }
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #fff; text-decoration: none; }

nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #fff; background: #063E6E; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }

ul#top-menu ul { display: none; }

.wp-caption { max-width: 96%; padding: 8px; }
embed, iframe, object, video { max-width: 100%; }












@media only screen and ( min-width: 960px ) and ( max-width: 1080px ) {

	#container-home, #container { width: 960px; margin-left: -480px; }
	#content-home { width: 620px; text-align: right; }
	#content { width: 620px; }

		.newsletter-bar input[type=email] { width: 140px !important; }
		
		ul.footer-menu li a {     color: #ffffff;     font-size: 14px;     line-height: 26px; }
}






@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

	#container-home, #container { width: 750px; margin-left: -375px; }
	
	#content-home { width: 400px; }
		#content-home-inner { text-align: center; }
	#content { width: 410px; padding: 0px 0px; }

	#sidebar { width: 155px; padding-left: 37px; }
		.widget { width: auto; }


	#et_pt_portfolio_gallery { margin-left: -35px !important; }
		.et_pt_portfolio_item { margin-left: 25px !important; width: 219px !important; }
		.et_portfolio_more_icon, .et_portfolio_zoom_icon { top: 50px !important; }
		.et_portfolio_more_icon { left: 65px !important; }
		.et_portfolio_zoom_icon { left: 106px !important; }

	#et_pt_portfolio_gallery.et_portfolio_small { margin-left: -18px !important; }
		#et_pt_portfolio_gallery.et_portfolio_small .et_pt_portfolio_item { margin-left: 11px !important; width: 132px !important; }
			#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_zoom_icon { top: 20px !important; }
			#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_more_icon { left: 26px !important; }
			#et_pt_portfolio_gallery.et_portfolio_small .et_portfolio_zoom_icon { left: 62px !important; }

	#et_pt_portfolio_gallery.et_portfolio_large { margin-left: -20px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 11px !important; width: 348px !important; }
			#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 99px !important; }
			#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 140px !important; }
			#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 178px !important; }
			
		ul.footer-menu li a {     color: #ffffff;     font-size: 14px;     line-height: 26px; }
		
}

@media only screen and ( max-width: 960px ) {
	#et-search, p#et-search-title, p#et-search-title span { background: none !important; }
	#et-search { width: auto !important; height: auto !important; }
		#et-search-inner { padding: 0 !important; }
			#et-search-right { float: none !important; clear: both; text-align: left !important; }
				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }
			p#et-search-title span { padding: 0 !important; color: #111 !important; text-shadow: none !important; }
	#et-searchinput { width: auto !important; }
	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }
	#et-search-left { float: none !important; width: 100% !important; }
}








@media only screen and ( max-width: 767px ) {

	#homepage-slider { position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; }

	#mobile_nav { display: block; }
	#top-menu { display: none; }

	#container-home, #container { position: relative; width: 460px; margin: 0px auto !important; left: 0px; top: auto; height: auto; }
	#header { float: none; margin-right: 0px; width: auto; height: auto; bottom: auto; }
		#logo { margin: 0px auto 10px; }
		#header-phone { margin: 40px 0px 0px; }
		#additional-info { display: none; }
	
	#content-home { position: relative; width: 460px; bottom: auto; left: auto; }
		#content-home-inner { margin-left: 0px; margin-top: 20px; text-align: center; }
	#content { float: none; width: 460px; padding: 0px 0px; }
		#breadcrumbs { margin-top: 15px; }

	#sidebar { width: 155px; padding-left: 37px; }
		.widget { width: auto; }


	h2.title { text-align: center; }
	.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
	.comment ul.children { padding-left: 0; }

	#et_pt_portfolio_gallery { margin: 0px 0px 0px 0px !important; }
	.et_pt_portfolio_item { margin-left: 11px !important; width: 175px !important; }
		.et_pt_portfolio_item h2 { font-size: 19px; }

	.et_portfolio_small .et_pt_portfolio_item { width: 410px !important; margin-bottom: 10px; }
		.et_portfolio_small .et_pt_portfolio_entry { float: left; margin-right: 15px; }

	#et_pt_portfolio_gallery.et_portfolio_large { margin-left: 0 !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 0 !important; width: 404px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 109px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 155px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 195px !important; }
		
	#footer { position: relative; bottom: auto; }
	#footer-content { z-index: 9999; position: relative; margin-top: 20px; background: #000; background: rgba(0,0,0,0.7); }
		ul.footer-menu li a {     color: #ffffff;     font-size: 14px;     line-height: 26px; }
		#copyright, #developed { float: none; margin: 0 auto 10px; text-align: center; }
		#footer-facebook a { margin-bottom: 12px; }
	
}







@media only screen and ( max-width: 479px ) {

	#mobile_nav { display: block; }
	#mobile_menu { width: 220px; }
	#top-menu { display: none; }

	#container-home, #container { position: relative; width: 300px; margin: 0px auto !important; }
	#header { float: none; margin-right: 0px; width: auto; height: auto; bottom: auto; }
		#logo { margin: 0px auto 10px; }
		#additional-info { display: none; }
	
	#content-home { width: 300px; position: relative; bottom: auto; right: auto; }
		#content-home-inner { margin-left: 0px; margin-top: 20px; }
	#content { float: none; width: 300px; padding: 0px 0px; }
		#breadcrumbs { margin-top: 15px; }

	#intergeo_mapEjN { width: 220px !important; }
	h2.title { text-align: center; }
	.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
	.comment ul.children { padding-left: 0; }

	#et_pt_portfolio_gallery { margin: 0px 0px 0px 0px !important; }
	.et_pt_portfolio_item { margin-left: 11px !important; width: 175px !important; }
		.et_pt_portfolio_item h2 { font-size: 19px; }
	
			.et_portfolio_more_icon, .et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 68px !important; }
			.et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 94px !important; }
			.et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 134px !important; }

	.entry .et_portfolio_small .et_pt_portfolio_item { width: 264px !important; margin-left: 6px !important; }
		
	#footer { position: relative; bottom: auto; }
	#footer-content { z-index: 9999; position: relative; margin-top: 20px; }
		#copyright, #developed { float: none; margin: 0 auto 10px; text-align: center; }
	
}